body{
	background:#fff;
	font-family: Arial,Helvetica,sans-serif;
}

#MbYtv6Rfd8Ik {
	background:none;
}

#Hnb7tF9Ojq{
	background: #fff url(../images/bg_top_red.jpg) repeat-x scroll center top;
    color: #fff;
    height: 155px;
    margin: 0 auto;
    text-align: center;
}

#PNb6Tgf9IKj{
	width:1020px;

	margin:0 auto;

	height:93px;
}

#PMnh9Ijh7Tg{
	width:260px;
	float:left;
}

#LMnh8Ujg6Tf {
	float:right;
}

#CBgt7Yh9Ijh {
    float: right;
    padding: 15px 0 0;
}

#CBgt7Yh9Ijh ul {
    float: right;
    line-height: 1.5em;
    list-style-type: none;
    margin: 10px 10px 0 0;
    padding:8px 0;
    right: 14px;
    text-align: center;
	height:25px;
	line-height:25px;
}

#CBgt7Yh9Ijh ul li {
    color: #cccccc;
    display: inline;
}

#CBgt7Yh9Ijh ul li a {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0 0.5em;
    text-decoration: none;
    white-space: nowrap;
}

.header-checkout {
    color: #f06;
    font-weight: bold;
}


#UmBt6Rfd4Sc {
    background:url(../images/bg_menu.png) no-repeat scroll 100% 100%;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    overflow: hidden;
    width: 1020px;
}

#PMb6Tgf9IK{
	float: left;
    height: 40px;
    position: relative;
    width: 1020px;
    z-index: 1000;
}

#PMb6Tgf9IK ul#topNav {
    float: left;
    height: 40px;
    margin: 0 auto;
    width: 100%;
    z-index: 1000;
}

#PMb6Tgf9IK ul#topNav li{
	float:left;
	height:40px;
	line-height:40px;
	position: relative;
}

#PMb6Tgf9IK ul#topNav li a{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color:#ddd;
	font-size:15px;
	float:left;
	padding: 0 25px 0 30px;
	height:40px;
}

#PMb6Tgf9IK ul#topNav li a:hover{
	color:#f10399;
}

#currenciesHeading label {
    line-height: 35px;
}

#header_curr {
	text-align:center;
	padding:7px;
}

#header_curr select {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius:0;
    padding:0;
}

.rightBoxContainer {
    border: 1px solid #000;
    margin-bottom: 5px;
    padding: 1px;
}

h3.leftBoxHeading {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    font-family: "Anton";
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
}

h3.leftBoxHeading LABEL {
    line-height: 1.5em;
    padding: 0.2em;
	color:#fff;
}

#top_search{
	padding:7px;
	text-align:center;
}

#top_search a {
    color: #3c3c3c;
    font-size: 12px;
    text-decoration: none;
}

#top_search form{
	margin:0em;
}

#top_search span{
	display:inline-blcok;

	height:28px;
}

#top_search #txt{
}

.input1{
	width: 175px;
	height:17px;
	line-height:17px;
}

.input2{
	margin:1px;
	margin-bottom:4px;
}

#productDescription {
	overflow:hidden;
	text-align:left;
	color: #555;
    line-height: 23px;
	font-size:14px;
	margin: 8px 0;
}

#product-divider {
    border-bottom: 1px dashed #ccc;
    margin-top: 2px;
}

#display_ssqty p {
	margin-top:0px;
}

#productMainImage {
	margin:0px;
	width:100%;
}

#mainImg {
	float:none;
}

#CNh8Ik0LG{
	background:#fff;

	margin:0 auto;

	width:1020px;
}

.leftBoxContainer {
	border:none;
}

#cellspacing_div {
	padding:20px 0 0;
}

#cartAdd {
	height:140px;
}

#legalCopyright {
    color: #999999;
    margin: auto;
    text-align: center;
    width: auto;
}
#legalCopyright a {
    color: #555555;
    font-size: 11px;
    text-decoration: underline;
}

#accountLinksWrapper a {
	color:#000;
}

.totalBox {
    color: #000;
    font-size: 15px;
	font-weight:800;
	font-family: cursive,Arial,Helvetica,sans-serif;
	padding:0px;
}

#myAccountOrdersStatus,#prevOrders,#accountHistInfo {
	text-align:center;
}

.STYLE1 a {
	color:#F0F;
	margin-left:10px;
	border-bottom:1px solid #000;
}

.ja_bank_line_left a {
	color:#F0F;
	margin:0 5px;
	border-bottom:1px solid #000;
}

h1#productName {
	margin:0px;
	font-size: 17px;
    padding-bottom: 15px;
}

#produ_P {
    margin-bottom: 5px;
}

#productDetailsList li {
	height:20px;
}

#productDetailsList {
	margin-top:10px;
}

.main a {
	color:#000;
	font-size:13px;
}

#tags-a {
    padding-left: 20px;
}

#tags-a li.selectTag {
    background-color: #D4C0B9;
}

#tags-a li {
    background-color: #EAE3D8;
}

#tags-a li {
    background-color: #EAE3D8;
}
#tagContent:after {
    clear: both;
    content: "";
    display: block;
}


.proBox {
	border: 1px dashed #999;
    border-radius: 10px;
    height: 170px;
    margin:3px 10px;
    padding: 0;
}

.pro_img {
	float: left;
    margin: 5px;
}
 
.pro_name {
	color: #333333;
    font-size: 12px;
    font-weight: normal;
    height: 45px;
    line-height: 15px;
    overflow: hidden;
    padding: 15px 10px 10px;
	margin:0px;
	margin-bottom:6px;
}

.product_detail {
    margin-top: 10px;
}

#indexDefault,#indexCategories,#indexProductList {
	padding:0px;
}

.leftBoxContainer {
    border: 1px solid #000;
    margin-bottom: 5px;
    padding: 1px;
	width:205px;
}

#categoriesHeading {
	color:#fff;
}

#chcategoriesContent ul li,#categoriesContent ul li {
    background: transparent url(../images/list-line.gif) repeat-x scroll center top;
}

#categoriesContent {
    padding:7px;
}

#whatsnewHeading {
	color:#fff;
}

h3.leftBoxHeading, h3.leftBoxHeading a {
	color:#fff;
}

h2.centerBoxHeading {
	background:none;
	color:#000;
}

#chcategoriesContent ul li a,#categoriesContent ul li a,.categoryListBoxContents a,.pro_name a {
	color: #000000;
    font-size: 13px;
    font-weight: bold;
}

.pro_name a {
	color: #333;
    font-size: 12px;
    font-weight:normal;
}

.categoryListBoxContents a {
	color:#000;
}

.Normal_price {
	font-size:11px;
	color:#c8610d;
}

.disa_price {
    color: #f00;
    font-size: 18px;
}

.productPriceDiscount {
    color: #3399ff;
}

#cartImage {
	margin:0 10px;
}

#mainImg a#jqzoom {
	margin:0 auto;
}

#smallImg {
	margin-left:30px;
	margin-top:0px;
}

#productDescription img {
	max-width:700px;_width:expression(this.scrollWidth > 700 ? "700px" : (this.scrollWidth < 1? "1px" : "auto"));
	float:left;
}

.products_namesaa {
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    width: 140px;
}

.sideBoxContentItem {
    height: 80px;
    list-style: outside none none;
    margin: 0;
    padding-left: 0;
}
.bestsellerName {
    height: 80px;
	text-align:left;
}





/*
 * Footer_css
 */

#footer_div {
	 background: #000 none repeat scroll 0 0;
    border-top: 1px solid #000000;
    clear: both;
    color: #aaa;
    font-size: 12px;
    line-height: 25px;
    padding: 5px 0;
    text-align: center;
	margin-top:20px;
}

#siteinfoLegal {
    color: #aaa;
    font-size: 12px;
    margin:0 auto 0;
    padding:4px 0;
}


#siteinfoLegal a {
    color: #fff;
}

/*
 * Footer_css
 */






















/*
 * Main CSS zzzz_Stylesheet
 */


FIELDSET { border: 1px solid #D1D1D1; border-radius:0px;}
	
FIELDSET input { border:1px solid #D1D1D1; border-radius:1px; padding:3px 10px; padding-right:5px; margin-bottom:10px;}

#country { margin-bottom:10px;}

select, textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
    padding: 2px 0;
}

.inputLabel { padding-top:4px;}


LEGEND {
	background-color: #fff;
    border: 1px solid #fff;
    color: #333;
}

#fieldsetReturning input { margin-bottom:0px; padding:4px;}

#ieldsetfsdfds, #fieldsetReturning { height:200px;}

#cartSubTotal,.productSpecialPrice, .productSalePrice, .productSpecialPriceSale,.productPriceDiscount,.cartUnitDisplay,.cartTotalDisplay { font-size:18px;}


#fieldsetReturning { width:49%;}

#navBreadCrumb { display:none;}

#cartProdTitle_div {
    border-radius: 5px;
    float: left;
    padding: 15px;
    width: 305px;
	
}

.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #fff;
    color: #666;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
    text-decoration: none;
}


.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #fff;
    color: #000;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
}

#cartProdTitle_div span { font-size:12px; font-weight:bold; color:#000;}

#cartContentsDisplay tr .cartUnitDisplay { font-size:14px;}

#cartContentsDisplay tr .cartTotalDisplay { font-size:14px; font-weight:bold;} 

.cartTotalDisplay {
    background: none repeat scroll 0 0 #fff;
}

.cartTotalsDisplay { font-size:16px; text-align:left;}

#cartDefaultHeading { display:none;}

#cartContentsDisplay .tableHeading th { font-size:13px; background-color:#000; color:#fff;}

#productName { font-size:15px;}

.cartAttribsList { color:#444; margin-top:15px; font-weight:bold;}

#cartProd_div { height:50px; overflow:hidden;}

#footer_div { clear: both;}

#cartImage { width:180px;}

.prodamesaa {
    color: #000;
    font-size: 12px;
}

/*
 * Random CSS random_Stylesheet
 */


.rollBox{
    height: 190px;
    margin-top: 20px;
    position: relative;
    width: 1000px;
    z-index: 10;
}
.rollBox .LeftBotton{
    background: url("../images/prev.gif") repeat scroll 0 0 transparent;
    display: block;
    height: 32px;
    left: 0;
    position: absolute;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .RightBotton{
    background: url("../images/prev.gif") no-repeat scroll -31px 0 transparent;
    display: block;
    height: 32px;
    position: absolute;
    right: 0;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .Cont{
    left: 0;
    overflow: hidden;
    position: relative;
    visibility: visible;
    width: 900px;
    z-index: 2;
    height: 250px;
    margin: 0 auto;
}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:172px;float:left;text-align:center;margin:4px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}


#compareTable{ border:1px solid #DDDDDD; border-collapse: collapse;}

.tit{ background:#F5F5F5; width:90px; padding:12px 0; border:1px solid #DDDDDD; text-align:right; padding-right:5px; vertical-align:middle; text-transform:uppercase; font-size:14px; font-weight:bold;;}

.rowiMte{ width:180px; border:1px solid #DDDDDD; text-align:center; vertical-align:middle;}

.pRow{ padding:5px 0;}

.dRow{ vertical-align:top;}

.move:hover{ background:#FFFEEE;}

.topNavBox li { float:left; margin-left:0px; text-align:left;} 

.subNavItem a { color:#000;}

#freeshipping { height:100px;}

.subNavBox{ }

#PMb6Tgf9IK ul.subNavBox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E5E5E5;
    display: none;
    padding: 10px 20px;
    position: absolute;
	left:0;
	width:440px;
	z-index: 9999;
	border-radius: 0 0 10px 10px;
	margin-top:34px;
}

ul li { padding:0px;}

.tNavItem { color:#fff;}

#PMb6Tgf9IK ul.subNavBox li a {
	color:#333;
	font-size:12px;
	font-weight:800;
}

#PMb6Tgf9IK ul#topNav li ul li a {
	color:#333;
	width:200px;
	padding:4px 0px;
}

#text_box {
	padding:2px 0;
	margin:0px 5px;
}

.add_in_cart {
	float:right;
}

.addbtn {
	float:left;
	margin-top:11px;
}

#productGeneral { padding:0px;}

#productGeneral FORM {
    display: inline;
    font-size: 1em;
    margin: 0;
}

#min, #add {
    background: none repeat scroll 0 0 #333;
    border: 2px solid #333;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin-right: 2px;
    padding: 0 5px;
	margin:0;
}

#display_ssqty {
    background-color: #f2f2f2;
    border: 2px solid #ddd;
    height: 38px;
    margin-top: 15px;
    padding: 5px 10px;
    position: relative;
}

.productPriceDiscount {
    color: #910000;
    font-size: 11px;
    font-weight: normal;
}

.normalprice {
    color: #5d6465;
    font-size: 12px;
    font-weight: bold;
}

.productSpecialPrice {
    color: #c12910;
    font-size: 16px;
    font-weight: bold;
}